{% macro list_children(page=None) %}
    <div class="cms-page-children mt-6 mb-4">
        <div class="flex-row">
            {% for child in page.children.visible(request.shop, user=request.user).order_by("-available_from") %}
                <div class="col">
                    <div class="cms-page-children__item">
                        <a href="{{ url('shuup:cms_page', url=child.url) }}">
                            <h3 class="mt-0 mb-3">{{ child.title }}</h3>
                        </a>
                        {% if child.available_from and page.show_child_timestamps %}
                            <div class="small text-muted text-uppercase mb-2">{{ child.available_from|datetime }}</div>
                        {% endif %}
                        <p class="m-0">{{ child.get_html()|safe|striptags|truncate(256) }}</p>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
{% endmacro%}
